5 Replies Latest reply: Nov 14, 2011 9:08 PM by Dominic Michael RSS

    CSS3 Mobile will not install on Fireworks CS5 (11.0.1.7)

    todd1977 Community Member

      I talked with Adobe support and they sent me here because they say there is no support available for this, amazing. The error message is: This extension cannot be installed, it requires Fireworks version in range of inclusively between Fireworks 11.0 and 11.1. Now I am no MIT math genius, but I do believe my product falls between those two numbers. Any help is much appreciated as I need this badly. Thanks community.Screen shot 2011-11-10 at 5.03.53 PM.png